﻿/* Move down content because we have a fixed navbar that is 50px tall */
body {
  padding-top: 30px;
  padding-bottom: 0px;
  font-family: 'Open Sans', sans-serif;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Oswald', sans-serif;
  font-weight: 400;
  color:#5a5e5f !important;
}

.checklist{
list-style-image: url('img/check4.png') !important;	
}

.checklistitem{
	margin-bottom:4px;
}

.hilitecolor{
	color:#f48245;
}

p a {
	color:#f48245 !important;
	font-weight:bold;
}

p a:hover {
	color:#f48245;
	font-weight:bold;
	text-decoration:underline;
}

.site-wrapper {
  display: table;
  width: 100%;
}

.site-wrapper-inner {
  display: table-cell;
  vertical-align: top;
}

.footer {
 background-image:url('img/bgfooter.png');
 height:400px;
 color:#f1f1f1;
 text-align:center;
 padding-top:20px;
}

.quoterow {
	margin-top:13px;
	margin-bottom:13px;
}

.quoteheading {
	font-size:14px;
	color:#242424;
	font-weight:bold;
	margin-top:3px;
	margin-bottom:3px;
}

.quotetext {
	font-size:14px;
	color:#242424;
	font-weight:normal;
	margin-top:3px;
	margin-bottom:3px;
}

.btn-custom {
  border-style: none;
	border-width: thin;
	background-color: hsl(152, 76%, 17%) !important;
    background-repeat: repeat-x;
    border-color: inherit;
	color: #fff !important;
	-webkit-font-smoothing: antialiased;
	background-image: linear-gradient(#17af68, #0a4c2d);
}

.desc {
	font-size:11px;
	font-style:italic;
	color:gray;
}

.logo {
  height: auto;
   max-width: 100%;
   padding-left:20px;
   padding-right:20px;
}

.masthead-brand {
  margin-top: 0px;
  margin-bottom: 30px;
}

.masthead-nav > li {
  display: inline-block;
  font-family: 'Oswald', sans-serif;
  font-weight: 300;
}
.masthead-nav > li + li {
  margin-left: 20px;
}
.masthead-nav > li > a {
  padding-right: 0;
  padding-left: 0;
  font-size: 18px;
  height:45px;
  font-weight: 300;
  color: #333333; /* IE8 proofing */
  color: rgba(51,51,51,0.75);
  border-bottom: 3px solid transparent;
}
.masthead-nav > li > a:hover,
.masthead-nav > li > a:focus {
  background-color: transparent;
  border-bottom-color: #f48245;
  border-bottom-color: rgba(f48245,.25);
}
.masthead-nav > .active > a,
.masthead-nav > .active > a:hover,
.masthead-nav > .active > a:focus {
  color: #f48245;
  border-bottom-color: #f48245;
}



.carousel-fade .carousel-inner > .item {
    -webkit-transition: 2.0s ease-in-out left;
    -moz-transition: 2.0s ease-in-out left;
    -o-transition: 2.0s ease-in-out left;
    transition: 2.0s ease-in-out left;
}
 
.carousel-fade .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
  opacity: 1;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-control {
  z-index: 2;
}

.carousel-inner>.item>img, .carousel-inner>.item>a>img {
display: block;
height: auto;
max-width: 100%;
line-height: 1;
width: 100%;
}

.carousel-inner{
  width:100%;
  max-height: 300px !important;
}


@media (max-width: 768px) {

.masthead-nav > li {
	width:100%;
	float:left;
	clear:both;
	display:block;
	margin:0px 0px 0px 0px;
}
.masthead-nav > li + li {
  margin-left: 0px;
}
.masthead-nav > li > a {
  padding-right: 0;
  padding-left: 0;
  font-size: 18px;
  height:45px;
  font-weight: 300;
  xcolor: #333333; /* IE8 proofing */
  xcolor: rgba(51,51,51,0.75);
  xborder-bottom: 3px solid transparent;
}

.masthead-nav > li > a:hover,
.masthead-nav > li > a:focus {
  xbackground-color: transparent;
  xborder-bottom-color: #f48245;
  xborder-bottom-color: rgba(f48245,.25);
  background-color: white;
  border-bottom-color: white;
  border-bottom-color: white;
  color:#f48245;
}
.masthead-nav > .active > a,
.masthead-nav > .active > a:hover,
.masthead-nav > .active > a:focus {
  color: #f48245;
  xborder-bottom-color: #f48245;
  border-bottom-color: white;  
}


}